﻿
@import url(https://fonts.bunny.net/css?family=amita:700);

/*body {
    background: url('../images/gallery/istockphoto-1174901583-612x612.jpg') center center/cover no-repeat;
}*/

h1 {
    color: #d19c97;
    font-family: Amita;
    margin: 20px auto;
    width: 100%;
    font-size: 3rem;
    text-align: center;
    border-bottom: 10px double black;
}

.img-container {
    padding: 10px;
}

.gallery img {
    width: 100%;
    height: 300px;
    border-radius: 9px;
    transition-duration: 1s;
}

    .gallery img:hover {
        border: 3px solid #fff;
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
        -webkit-filter: none;
        filter: none;
    }
